#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 200px auto 100px; }
#imHeader { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 150px auto 100px; }
	#imHeader { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 100px auto 200px; }
	#imHeader { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 22.75px 22.75px 22.75px 22.75px 22.75px 22.75px 22.75px 22.75px 22.75px 22.75px 22.75px 22.75px 20.167px 20.167px 20.167px 20.167px 20.167px 20.167px 20.167px 20.167px 20.167px 20.167px 20.167px 20.167px 21px 21px 21px 21px 21px 21px 21px 21px 21px 21px 21px 21px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px minmax(0, 1fr); grid-template-rows: auto auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_9 { display: grid; grid-column: 2 / 26; grid-row: 1 / 2; }
#imCell_4 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
#imCell_8 { display: grid; grid-column: 2 / 26; grid-row: 3 / 5; }
#imCell_7 { display: grid; grid-column: 26 / 62; grid-row: 3 / 5; }
#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 1 / 2; }
#imPageRow_2 { display: block; grid-column: 2 / 62; grid-row: 2 / 3; }
#imPageRow_3 { display: block; grid-column: 2 / 62; grid-row: 3 / 5; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 14.25px 14.25px 14.25px 14.25px 14.25px 14.25px 14.25px 14.25px 14.25px 14.25px 14.25px 14.25px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 12.667px 13.167px 13.167px 13.167px 13.167px 13.167px 13.167px 13.167px 13.167px 13.167px 13.167px 13.167px 13.167px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px minmax(0, 1fr); grid-template-rows: auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_9 { display: grid; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imCell_4 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imCell_8 { display: grid; grid-column: 2 / 26; grid-row: 3 / 5; }
	#imCell_7 { display: grid; grid-column: 26 / 62; grid-row: 3 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imPageRow_3 { display: block; grid-column: 2 / 62; grid-row: 3 / 5; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 8.417px 8.417px 8.417px 8.417px 8.417px 8.417px 8.417px 8.417px 8.417px 8.417px 8.417px 8.417px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 5.25px 5.25px 5.25px 5.25px 5.25px 5.25px 5.25px 5.25px 5.25px 5.25px 5.25px 5.25px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_9 { display: grid; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imCell_4 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imCell_8 { display: grid; grid-column: 2 / 62; grid-row: 4 / 6; }
	#imCell_7 { display: grid; grid-column: 2 / 62; grid-row: 6 / 8; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imPageRow_3 { display: block; grid-column: 2 / 62; grid-row: 4 / 8; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_9 { display: grid; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imCell_4 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imCell_8 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imCell_7 { display: grid; grid-column: 2 / 62; grid-row: 4 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imPageRow_3 { display: block; grid-column: 2 / 62; grid-row: 3 / 5; }
	
}
#imHeader_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_02 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_02 #imHeader_imObjectImage_02_container img { width: 100%; height: auto; vertical-align: top; }#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imTextObject_01 { width: 100%; }
#imFooter_imTextObject_01 { font-style: normal; font-weight: normal; line-height: 24px; }
#imFooter_imTextObject_01_tab0 div { line-height: 24px; }
#imFooter_imTextObject_01_tab0 .imHeading1 { line-height: 72px; }
#imFooter_imTextObject_01_tab0 .imHeading2 { line-height: 56px; }
#imFooter_imTextObject_01_tab0 .imHeading3 { line-height: 48px; }
#imFooter_imTextObject_01_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_01_tab0 .imHeading5 { line-height: 36px; }
#imFooter_imTextObject_01_tab0 .imHeading6 { line-height: 32px; }
#imFooter_imTextObject_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_01_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_01_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imFooter_imTextObject_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_01_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imFooter_imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_01_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 img.fleft { margin-inline-end: 15px; }
#imFooter_imTextObject_01_tab0 img.fright { margin-inline-start: 15px; }
#imFooter_imTextObject_01_tab0 .imTALeft { text-align: start; }
#imFooter_imTextObject_01_tab0 .imTARight { text-align: end; }
#imFooter_imTextObject_01_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_01_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_01_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_01_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_01_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imFooter_imTextObject_01_tab0 .cf1 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_01_tab0 .fs9lh1-5 { vertical-align: baseline; font-size: 9pt; line-height: 18px; }
#imFooter_imTextObject_01_tab0 .ff1 { font-family: 'Verdana'; }
#imFooter_imTextObject_01 .text-container {width: 100%;}#imFooter_imTextObject_01 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_01 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_01 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_01 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
.imPageRow { position: relative;  }
#imCell_9 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_09 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_9 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_9 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_09 { width: 100%; }
#imTextObject_09 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_09_tab0 div { line-height: 24px; }
#imTextObject_09_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_09_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_09_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_09_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_09_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_09_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_09_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_09_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_09_tab0 ul ul ul { list-style: circle; }
#imTextObject_09_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_09_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_09_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_09_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_09_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_09_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_09_tab0 p { margin: 0; padding: 0; }
#imTextObject_09_tab0 .inline-block { display: inline-block; }
#imTextObject_09_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_09_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_09_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_09_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_09_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_09_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_09_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_09_tab0 .imTALeft { text-align: start; }
#imTextObject_09_tab0 .imTARight { text-align: end; }
#imTextObject_09_tab0 .imTACenter { text-align: center; }
#imTextObject_09_tab0 .imTAJustify { text-align: justify; }
#imTextObject_09_tab0 .imUl { text-decoration: underline; }
#imTextObject_09_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_09_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_09_tab0 .imVt { vertical-align: top; }
#imTextObject_09_tab0 .imVc { vertical-align: middle; }
#imTextObject_09_tab0 .imVb { vertical-align: bottom; }
#imTextObject_09_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_09_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_09_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_09 .text-container {width: 100%;}#imTextObject_09 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_09 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_09 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_09 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectGallery_04 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectGallery_04 { width: 100%; max-width: 100%; }
#imObjectGallery_04 { position: relative; }
#imObjectGallery_04 div { float: left; float: inline-start; text-align: start; }
#imObjectGallery_04 .imGlContent { margin-inline-start: 16px; overflow: hidden; display: block; position: relative; }
#imObjectGallery_04 .imGlContent img { display: block; float: left; float: inline-start; margin: 0 1px; min-width: 128px; min-height: 128px; }
#imObjectGallery_04 .imRunner { position: relative; }
#imObjectGallery_04 .imGlContent a { display: block; float: left; float: inline-start; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_04 .imLeftArrow { inset-inline-start: 0px; background-image: url('../gallery/b08_l.png'); }#imObjectGallery_04 .imRightArrow { inset-inline-end: 0px; background-image: url('../gallery/b08_r.png'); }#imObjectGallery_04 .imLeftArrow, #imObjectGallery_04 .imRightArrow { z-index: 1000; background-repeat: no-repeat; cursor: pointer; position: absolute; background-position: center center; }#imObjectGallery_04 a:link, #imContent #imObjectGallery_04 a:hover, #imContent #imObjectGallery_04 a:visited, #imContent #imObjectGallery_04 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_8 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTableObject_08 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_8 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_8 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTableObject_08 { width: 100%; }
#imTableObject_08 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTableObject_08_tab0 div { line-height: 24px; }
#imTableObject_08_tab0 .imHeading1 { line-height: 72px; }
#imTableObject_08_tab0 .imHeading2 { line-height: 56px; }
#imTableObject_08_tab0 .imHeading3 { line-height: 48px; }
#imTableObject_08_tab0 .imHeading4 { line-height: 40px; }
#imTableObject_08_tab0 .imHeading5 { line-height: 36px; }
#imTableObject_08_tab0 .imHeading6 { line-height: 32px; }
#imTableObject_08_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTableObject_08_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTableObject_08_tab0 ul ul ul { list-style: circle; }
#imTableObject_08_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTableObject_08_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTableObject_08_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTableObject_08_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTableObject_08_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_08_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_08_tab0 p { margin: 0; padding: 0; }
#imTableObject_08_tab0 .inline-block { display: inline-block; }
#imTableObject_08_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_08_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_08_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_08_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTableObject_08_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTableObject_08_tab0 img.fleft { margin-inline-end: 15px; }
#imTableObject_08_tab0 img.fright { margin-inline-start: 15px; }
#imTableObject_08_tab0 .imTALeft { text-align: start; }
#imTableObject_08_tab0 .imTARight { text-align: end; }
#imTableObject_08_tab0 .imTACenter { text-align: center; }
#imTableObject_08_tab0 .imTAJustify { text-align: justify; }
#imTableObject_08_tab0 .imUl { text-decoration: underline; }
#imTableObject_08_tab0 .imStrike { text-decoration: line-through; }
#imTableObject_08_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTableObject_08_tab0 .imVt { vertical-align: top; }
#imTableObject_08_tab0 .imVc { vertical-align: middle; }
#imTableObject_08_tab0 .imVb { vertical-align: bottom; }
#imTableObject_08_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTableObject_08_tab0 .mt1 { margin-top: -4px; }
#imTableObject_08_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_08_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTableObject_08_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(255, 255, 255) rgb(0, 0, 0); }
#image-0{ width: 94px; height: 75px; }
#image-1{ width: 64px; height: 73px; }
#imTableObject_08 .text-container {width: 100%;}#imTableObject_08 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTableObject_08 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTableObject_08 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTableObject_08 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imTableObject_08 table { margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imCell_7 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectGallery_07 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_7 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_7 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectGallery_07 { width: 100%; max-width: 100%; }
#imObjectGallery_07 { overflow: hidden; }
#imObjectGallery_07 > div { margin: 0 auto; }
#imObjectGallery_07 a:link, #imContent #imObjectGallery_07 a:hover, #imContent #imObjectGallery_07 a:visited, #imContent #imObjectGallery_07 a:active { border: none; background-color: transparent; text-decoration: none; }
@media (min-width: 1150.0px) {
	#imCell_9 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_9 { grid-template-rows: [row-content] auto ; }
	#imTextObject_09 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_9 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTextObject_09 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imObjectGallery_04 .imGlContent { width: 1076px; }
	#imObjectGallery_04 .imGlContent img { max-width: 357px; max-height: 357px; }
	#imObjectGallery_04 .imRunner { width: 5026px; height: 357px; }
	#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_8 { grid-template-rows: [row-content] auto ; }
	#imTableObject_08 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTableObject_08 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_7 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_07 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imCell_9 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_9 { grid-template-rows: [row-content] auto ; }
	#imTextObject_09 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_9 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTextObject_09 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imObjectGallery_04 .imGlContent { width: 655px; }
	#imObjectGallery_04 .imGlContent img { max-width: 216px; max-height: 216px; }
	#imObjectGallery_04 .imRunner { width: 3052px; height: 216px; }
	#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_8 { grid-template-rows: [row-content] auto ; }
	#imTableObject_08 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTableObject_08 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_7 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_07 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imCell_9 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 9px; padding-inline-end: 9px; }
	#imCell_9 { grid-template-rows: [row-content] auto ; }
	#imTextObject_09 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_9 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTextObject_09 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imObjectGallery_04 .imGlContent { width: 418px; }
	#imObjectGallery_04 .imGlContent img { max-width: 137px; max-height: 137px; }
	#imObjectGallery_04 .imRunner { width: 1946px; height: 137px; }
	#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 9px; padding-inline-end: 9px; }
	#imCell_8 { grid-template-rows: [row-content] auto ; }
	#imTableObject_08 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTableObject_08 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 8px; padding-inline-end: 8px; }
	#imCell_7 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_07 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 479.9px)  {
	#imCell_9 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_9 { grid-template-rows: [row-content] auto ; }
	#imTextObject_09 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_9 { box-sizing: border-box; }
	#imTextObject_09 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_4 { box-sizing: border-box; }
	#imObjectGallery_04 .imGlContent { width: calc(100% - 33px); }
	#imObjectGallery_04 .imRunner { width: max(calc(100% / 3 * 14), 1820px); }
	#imObjectGallery_04 .imGlContent > .imRunner > a { width: max(calc(100% / 14), 130px); aspect-ratio: 1; }
	#imObjectGallery_04 .imGlContent > .imRunner > img { width: max(calc(100% / 14 - 2px), 128px); height: auto; aspect-ratio: 1; }
	#imObjectGallery_04 .imGlContent > .imRunner > a > img { width: calc(100% - 2px); height: auto; aspect-ratio: 1; }
	#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_8 { grid-template-rows: [row-content] auto ; }
	#imTableObject_08 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_8 { box-sizing: border-box; }
	#imTableObject_08 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imTableObject_08 { width: 100%; overflow-x: scroll; }
	#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_7 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_07 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_7 { box-sizing: border-box; }
	
}

@media (min-width: 1150.0px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; inset-inline-start: 0px; width: 1150px; height: 270px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -10.656% 0);clip-path: inset(0 0 -10.656% 0);}#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; inset-inline-start: 0px; width: 720px; height: 190px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -24.183% 0);clip-path: inset(0 0 -24.183% 0);}#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; inset-inline-start: 0px; width: 480px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 1.961% 0);clip-path: inset(0 0 1.961% 0);}#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 479.9px)  {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; inset-inline-start: -70px; width: 470px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_2 { box-sizing: border-box; }
	
}

@media (min-width: 1150.0px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 90px; inset-inline-start: -60px; width: 1250px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imTextObject_01 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 0px; inset-inline-start: -130px; width: 1010px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imTextObject_01 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 0px; inset-inline-start: -260px; width: 1010px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imTextObject_01 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 479.9px)  {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 50px; inset-inline-start: 0px; width: 320px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_1 { box-sizing: border-box; }
	#imFooter_imTextObject_01 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
